.formtable {
	border-collapse:collapse;
	border:0px solid #686868;
	background:#fefadd;
	font-size: 0.6875rem;
	padding: 0.45rem;

	width: 100%;

	background: #f6f7f9;
}

.formtable div.div-innertable {
	margin: 0 -0.45rem;
}
.formtable table.innertable {
	width: 100%;
}

.formtable th {
	border-collapse:collapse;
	border:0px solid #686868;
	font-size: 1rem;
	color: #4b5460;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-align: center;
	background: #ecd48e;
	padding: 0.45rem;

	background: #dbdcdf;
	color: #000;
}

.formtable td {
	border-collapse:collapse;
	border: 0px solid #686868;
	font-size: 0.85rem;
	line-height: 1.35em;
	color: #4b5460;
	padding: 0.45rem;
	text-align: left;
}
.formtable td:first-child {
	width: 10rem;
}
.formtable.tighter td:first-child {
	width: 8rem;
}
.formtable .innertable td {
	padding: 0.25rem 0.45rem 0;
}
.formtable .innertable td:first-child {
	text-align: right;
	width: 10.25rem;
}

.formtable td p {
	border-collapse:collapse;
	border: 0px solid #686868;
	font-size: 0.85rem;
	color: #4b5460;
	text-align: left;
}

.formtable > tr:nth-child(2n),
.formtable > tbody > tr:nth-child(2n),
.formtable > thead > tr:nth-child(2n) {
	color: #4b5460;
	background: #fef6bf;

	background: #ececed;
}
